tasks:
  blockplace:
    type: "blockplace"
    amount: 1500
display:
  name: "&bPlace 1,500 Blocks"
  lore-normal:
    - "&7Place 1,500 any types of blocks to complete"
    - "&7this quest and earn the following rewards:"
    - ""
    - "&eRewards:"
    - "&8* &2$&a2,000 Money"
  lore-started:
    - ""
    - "&eYour current progression:"
    - "&8* &f{blockplace:progress}&8/&f1500 block placed."
  type: "BOOK"

rewards:
  - "eco give {player} 2000"
  - "rawmsg {player} true &8&m---------------<n>&e&lQUEST COMPLETE<n>&7Reward: &2$&a2,000<n>&8&m---------------"

placeholders:
  description: "&7Place 1,500 any types of blocks."
  progress: " &8* &f{blockplace:progress}&8/&71,500 Block Placed"

options:
  category: "place"
  repeatable: true
  cooldown:
    enabled: true
    time: 10080
  sort-order: 6